Subject: Trainer Candidate - Monica Singh
From: Monica Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Dec 2021 04:54:09 -0500

| | Tech Support Test

Name | Monica Singh
E-mail | [email-masked]
Phone Number | (+91) 9582626424
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The Oberoi Gurgaon | Retail supervisor | Working | 31500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I don’t have experience in training however, I good at interpersonal skills and also I have excellent knowledge of management and organisational skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Being proactive and understanding guest requirements, and create such a flawless process and experience for them that they cannot forget.
What according to you makes you a good candidate for this position? | Good and clear communication skills with confidence and an eye for detail.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |